Subject: Ticket Assigned - Late collection returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 01:49:41 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection returns hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966533456720            10:11 PM, 30th Oct                   Fatima                   Hi , Good evening Thank you for contacting us. My name is Fatima, how can i help you ?           10:12 PM, 30th Oct                     hello                    The person collected two orde from home only one is showing returned and i got money but the second is not showing anything    
        10:13 PM, 30th Oct                     hello                    Neither it is showing returned not the amount is refunded           10:13 PM, 30th Oct                     hello                             10:13 PM, 30th Oct                     hello                             10:15 PM, 30th Oct                     hello                    I have sent these to the delivery person its been more than a week           10:15 PM, 30th Oct                   Fatima                   Please allow me a moment to check this for you.           10:16 PM, 30th Oct                   Fatima                   We apologize , thank you for waiting.           10:21 PM, 30th Oct                   Fatima                   Please let us know if this is your correct contact number (+966533456720) ?           10:24 PM, 30th Oct                     hello                    Yes           10:27 PM, 30th Oct                   Fatima                   We have forwarded your query to the concerned team an
 d will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           10:28 PM, 30th Oct                   Fatima                   Is there anything else may I assist you?           10:28 PM, 30th Oct                     hello                    Ok           10:30 PM, 30th Oct                   Fatima                   It was a pleasure to assist you.           10:31 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3291299